.dog-pic img{
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 100%;
    object-fit: cover;
}
#consent_2_field fieldset{
    display: flex;
    /* background: rgba(89, 40, 117, 0.1); */
    border-radius: 20px;
}
#consent_2_field fieldset span{
    color: #4b4b4b;
    font-weight: bold;
    line-height: 1.5;
    float: left;
    width: calc(100%);
    font-size: 18px;
    cursor: pointer;
    padding-bottom: 20px;
}
#consent_2_field fieldset label{
    position: relative;
        background: rgb(74 74 75 / 54%);
        cursor: pointer;
    padding: 5px 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #fff;
}
#consent_2_field fieldset label input{
     position: absolute;
    width: 100%;
    cursor: pointer;
    opacity: 0; 
    right: 0;
    height: 100%;
    top: 0;  
}
#consent_2_field fieldset label:first-of-type  {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
input[name="consent_2"]:checked + label,#consent_2_field fieldset label.checked {
    /* Your styles here */
   background-color: #592875;
}
.img-pet-section{
    margin-bottom: 10px;
}
.description-section-cats{
    padding-bottom: 30px;
    font-size: 16px;
}
.img-pet-section img{
     width: 60px;
    height: 60px;
    display: block;
    border-radius: 100%;
    object-fit: cover;
    margin: 0px auto;
}/*
.wis .wlfwc-add-to-wishlist{
    background: #FFFFFF !important;
    color: #CCCCCC !important;
    border-radius: 50% !important;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25) !important;
    z-index: 99 !important;
    text-align: center !important;
    padding: 8px !important;
}
*/
.wis .wlfwc-add-to-wishlist i{ font-size:24px !important; }
button#agree_payment:disabled {
      opacity: 0.1 !important;
    background-color: #592875 !important;
    border-radius: 20px !important;
    pointer-events: none !important;
}

.wis .wlfwc-add-to-wishlist i .fa-heart:before{ font-weight:400 !important; }
.wis .wlfwc-add-to-wishlist{
    background: #F3F0F0 !important;
    color: #592875 !important;
    border-radius: 50% !important;
    z-index: 99 !important;
    text-align: center !important;
    width: 32px;
    height: 32px;
    padding: 0px !important;
}
.wis .wlfwc-add-to-wishlist.active,.wis .wlfwc-add-to-wishlist:hover{
 background: #592875 !important;
    color: #fff !important;
}
.cart-none { width:32px; height:32px; border-radius:50%; padding:0px !important; text-align:center; }
.cart-none.add_to_cart_button:after{
    content: '\f07a' !important;
} 
.cart-none span{display:none;}
.wis .wlfwc-add-to-wishlist.active i,.wis .wlfwc-add-to-wishlist:hover i{
    color: #fff !important;
}
.wis .wlfwc-add-to-wishlist i{ font-size:20px !important; font-weight:400 !important;    padding-top: 6px}

#courier_delivery_note{
    border-radius: 20px !important;
    border: #592875 solid 1px !important;
    font-size: 16px;
    padding: 16px;
    font-weight: bold;
    color: #592875 !important;
    background-color: #fff !important;
    width: 100%;
    display: block;
}
#courier_delivery_textarea h3{ padding:0px !important; }
#courier_delivery_textarea label{padding-bottom: 10px !important; display: block;}
/* Food Diary */
.fleat-treatment{
        display: flex;
    align-items: center;

}
.fleat-one{ width:70%; padding-right:20px; }
.fleat-two{ display:flex; align-items:center; }
#food-diary-posts{
      display: flex;
    width: 100%;
    gap: 15px;
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
}

#food-diary-posts > li{background: #EFEFEF; border:1px solid #EFEFEF; border-radius:20px;width: calc(33.33% - 15px);
    text-align: center;}
#food-diary-posts > li.add-food-card{
    background: #fff;
}    
#food-diary-posts > li > a{    padding: 20px 10px;
    display: table;
    width: 100%;
    height: 100%; 
   min-height: 120px;     
}
    #food-diary-posts > li > a > .food-mid{
        display: table-cell;
        vertical-align: middle;
    }
#food-diary-posts > li ul{ list-style:none;  width:100%; margin:0; padding:0;    font-size: 12px;
    font-weight: 300; } 
#food-diary-posts > li ul li{ display:inline-block; 
    border-left: 1px solid #000;
    line-height: normal;
    padding-left: 10px;
    margin-left: 5px;
    color: #000;
}
#food-diary-posts > li ul li:first-child{
    border-left: 0px;
    margin-left: 0;
    padding-left: 0;
}
.cat-col .wpgb-grid-1{ width:100% !important; }
.food-content-section{
        font-weight: 600;
    font-size: 20px;
    padding-bottom: 5px;
    color: #592875 ;
}
#food-diary-posts > li.add-food-card .food-content-section{color:#000 ;}
.food-content-section span{
        display: block;
    font-size: 40px;
    text-align: center;
}

.set {
    margin-top: 32px;
    background: #f6ecfc;

    border-radius: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #435B61;
    letter-spacing: 0.02em;
    position: relative;
}

.set:first-child {
    margin-top: 0
}

.set button.faq-head {
    font-style: normal;
    display: flex;
    width: 100%;
    font-weight: 700;
    font-size: 16px;
    color: #435B61;
    position: relative;
    background: #f6ecfc;
    border: none;
    padding: 23px 16px 21px;
    margin: 0;
    height: auto;
    text-align: left;
    border-radius: inherit;
    cursor: pointer;
    gap: 10px;
        align-items: center;

}

.set button:before {
       content: '+';
    display: block;
    position: absolute;
    right: 24px;
    top: 50%;
    width: 40px;
    height: 40px;
    /* background-size: 18px 17px; */
    transform: translate(0, -50%);
    background-repeat: no-repeat;
    font-size: 40px;
    line-height: 40px;
    text-align: right;
}

.set .content {
    padding: 0px 16px 21px;
}

.set .content p {
    margin-top: 0;
}

/* .set .content ul {
    margin-top: 20px;  
} */


.set button.active:before {
 content: '-';

}
.faq-head.active .title-notes,.faq-head.active .edit-notes{ display:block !important; }
.faq-head.active .notes-short-details { display:none !important; }

.notes-details-section{
   display: flex;
    width: 100%;
    gap: 15px;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    flex-wrap: wrap; 
}
.notes-details-section > li{ 
    width: calc(33.33% - 15px);
    font-weight: 700;
    font-size: 20px;
    color: #000;
    list-style: none;
}
.notes-details-section > li label{
   display: block;
   font-weight: 300; 
   font-size: 12px;
}
.accordion-container .notes{
        border-top: 1px solid #fff;
    margin: 10px 0 0;
    padding: 10px 0 0;
}
.notes-short-details{
    display: flex;
    width: 100%;
    gap: 10px;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
.notes-short-details li{ list-style:none; font-weight: 300; padding-left: 10px; border-left:1px solid #fff; }
.notes-short-details li:first-child{border-left: 0; padding-left: 0;}
.date-section-notes{ color:#592875;font-size: 20px;display: flex; gap: 10px;
    font-weight: 500; }
.title-notes{
    border-left: 1px solid #fff;
    padding-left: 10px;
    font-weight: 700;
}
.add-new-diary{
    width: 100%;
    text-align: center;
    border: 1px solid #EFEFEF;
    border-radius: 20px;
   font-weight: 500;
    font-size: 15px;
    color: #592875;
}    
.add-new-diary a{
    color: #000;
    padding: 40px;
    display: block;
    display: flex;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    justify-content: center;
        gap: 5px;
}
.add-new-diary a span{ font-size:30px; }

.result-faq{
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 30px;
    margin-top: 30px;
}
.result-faq h2{    font-size: 18px;
    padding-bottom: 30px;color: #592875; font-weight: 400;}

.pet-detail-listing ul{
   display: flex;
    width: 100%;
    gap: 20px;
    margin: 0 !important;
    padding:30px 0  0!important;
    list-style: none;
}
.pet-detail-listing ul > li{ 
    font-weight: 700;
    font-size: 20px;
    color: #000;
    list-style: none;
    border-left: 1px solid #EFEFEF;
    padding-left: 20px;
}
.pet-detail-listing ul > li:first-child{ border: none; padding-left: 0;}
.pet-detail-listing ul > li label{
   display: block;
   font-weight: 300; 
   font-size: 12px;
}
.top-notes-section{ display: flex;
    justify-content: space-between;
    align-items: center;} 
.top-notes-section > h2{
    font-size: 30px;
    color: #592875;
        font-weight: 500;
    padding: 0;
}
.view-note-section,.edit-notes a{
    color: #fff;
    background: #592875;
    padding: 10px;
    border-radius: 20px;
    border:1px solid #592875;
}
.view-note-section:hover,.edit-notes a:hover{background: transparent; color:#592875; }  
.edit-notes a {
    padding: 5px 20px;
}
.back-note-section{
    background-color: rgba(105, 18, 155, 0.5);
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 20px;
    border:1px solid rgba(105, 18, 155, 0.5);
} 
.back-note-section:hover{
    background: transparent;
    color: #592875 !important;
}
.basic-view{ 
display: flex;
    width: 100%;
    gap: 20px 20px;
    margin: 0 !important;
    padding:30px 0  0!important;
    list-style: none;
    flex-wrap:wrap;
    color: #000;
}   
.basic-view > li{
    width: calc(50% - 10px);
    display: flex;
    font-weight: 700;
}
.basic-view > li label{ font-weight:400; width:60%; }

.basic-view.pic-basic-view li{ width:100%; }
.basic-view.adddogpic > li{
    width: calc(60% - 15px);
}
.basic-view.adddogpic li.pic-image-dog{
    width: calc(40% - 15px);
    display: block;
}
.display-pic img{
        width: 200px;
    height: 200px;
    object-fit: cover;
    display: block;
    border-radius: 100%;
    margin: 0px auto;
}
.basic-view.pic-basic-view{padding-top: 0px !important;    font-size: 18px;}
#dog-pic-form{ text-align:center; padding-top:20px; }
#dog-pic-form #file_upload{
display: none;
}
.custom-file-upload { cursor:pointer;    background-color: #592875;
    border-radius: 20px;
    padding: 10px 20px;
    color: #fff;
    border: 1px solid #592875; }
.custom-file-upload:hover{
        color: #592875;
    background-color: transparent;
}    
.happy-view{
         margin: 0;
    padding: 0 !important;
    list-style: none;
    display: flex;
    background: rgb(0 0 0 / 29%);
    border-radius: 20px;
    color: #fff;
}
.happy-view > li{ padding:0px 20px; border-top-right-radius: 20px;
    border-bottom-right-radius: 20px; list-style: none;}
.happy-view > li:first-child{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.happy-view > li.active-yes{
    background: rgb(89, 40, 117);
}
.health-details h2,.basic-detail-pet h2{
    font-size: 18px;
    color: #592875; font-weight: 400;
    padding-bottom: 0;
}
.basic-detail-pet{
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    padding-top: 30px;
}
.health-details{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    padding-top: 30px; 
   border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   margin-bottom: 30px;
    padding-bottom: 30px; 
}
.basic-detail-pet h2{

}
.health-content{
    font-weight: 700;
    padding-top: 30px;
    color: #000;
}
.health-content label{display: block; padding-bottom: 0px;font-weight: 400;}

.update-details-pet{
    background-color: #592875;
    border-radius: 20px;
        padding: 10px 20px;
        color: #fff;
        border: 1px solid #592875;
}
.update-details-pet:hover{ color:#592875; background-color:transparent; }

.add-col-main{display: flex;color:#000;  flex-wrap: wrap; justify-content: center; margin-bottom: 20px; align-items: center;}
.add-col-full{ width:100%; }
.add-col-main input[type="text"],.add-col-main select, .add-col-main textarea{width: 100%; color:#000; padding: 15px;  border-radius: 10px; border: 1px solid #592875;}
.add-col-50{ width:50%; padding-left:20px; }
.add-col-50:first-child{ padding-left:0px; }
.add-col-33{ width:33.33%;  padding-left:20px; }
.add-col-33:first-child{  padding-left:0px; }
.flex-col-radio{
        display: flex;
    gap: 10px;
    align-items: center;
}
.pet-form-section{
        margin-top: 30px;
    color:#000; 
    border: 1px solid #e2e2e2;
    padding: 30px 30px 10px;
    border-radius: 20px;
}
.add-col-full button{
        background-color: #592875;
    border-radius: 20px;
    padding: 10px 20px;
    color: #fff;
    border: 1px solid #592875;
    cursor: pointer;
}
.add-col-full button:hover{
    background: transparent;
    color: #592875;
}
label.pet-heading{
        font-weight: 400;
    color: #000;
    padding-bottom: 10px;
    display: block;
}

.pet-form-section h2{
    font-size: 18px;
    color: #592875; font-weight: 500;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.radio-flex{
        display: flex;
    /*background: rgba(89, 40, 117, 0.1);*/
    border-radius: 20px;
    color: #fff;
        width: 128px;
}
.radio-flex label{
    cursor: pointer;
    padding: 5px 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.radio-flex .col-radio:first-child label{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.col-radio input[type="radio"]{
display: none;
}
.col-radio input[type="radio"] ~ label{background: rgb(74 74 75 / 54%);}
.col-radio input[type="radio"]:checked ~ label{
    background-color: #592875;
}
.update-pet{ margin-top:20px; }
.result-faq h2 span{ font-weight:700; }
.editloading {
    position: fixed;
    z-index: 11111111;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,.8);
}

.editloading:before {
    content: '';
    width: 20px;
    height: 20px;
    background: 0;
     animation:ldld-default .5s ease-in-out infinite; 
    border-radius: 50%;
    margin: 0;
    box-sizing: border-box;
    border: 2px solid #fff;
    border-color: currentColor transparent currentColor transparent;
    display: block;
    top: 50%;
    position: relative;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px
}
@-moz-keyframes ldld-default{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@-webkit-keyframes ldld-default{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@-o-keyframes ldld-default{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes ldld-default{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}

@media (max-width: 1200px) {
#food-diary-posts > li{ width:calc(33.33% - 15px); }
}
@media (max-width: 980px) {
#food-diary-posts > li{ width:calc(50% - 15px); }
}

#add_donation_to_wellidogs_option label.checkbox span.optional{
    display: none;
}

#add_donation_to_wellidogs_option label.checkbox {
    margin-left: 0px;
    line-height: 1;
    color: #592875;
    font-family: "Fredoka", Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
    display: block;
}
.donation-description{
    background: #fcf6ec;
    padding: 15px !important;
    border-radius: 10px;
    margin-top: 10px;
    color: #592875;
}
#add_donation_to_wellidogs_option label.checkbox  .input-checkbox {
  -moz-appearance: none !important;
       appearance: none !important;
  -webkit-appearance: none;
  width: 24px;
  height: 24px;
  border: 1px solid #592875;
  border-radius: 3px;
  outline: none;
  cursor: pointer;
  background-color: #fff;
  -webkit-transition: background-color 0.3s ease, border-color 0.3s ease;
  transition: background-color 0.3s ease, border-color 0.3s ease;
}
#add_donation_to_wellidogs_option label.checkbox .input-checkbox:checked { background-color: #592875;
  border-color: #592875;
}
#add_donation_to_wellidogs_option label.checkbox  .input-checkbox:checked::after {
  content: "✔";
  color: white;
  font-size: 16px;
  position: relative;
  left: 1px;
  top: 0px;
}
.shipping_address input{ color:#000 !important; }
@media (max-width: 767px) {
  .wpgb-grid-1 .wpgb-sidebar-left{ display:block; margin-top: 0px !important; position:fixed; z-index:111; top:0; left:-100%;
   padding:20px 20px 20px !important; overflow-y: auto; height: 100vh; width: 100%;  background:#fff;
  transition: left 0.3s ease-out;
    }
    .wpgb-grid-1 .wpgb-sidebar-left.visible {
  left: 0;
}
  .btn-open{ display: inline-block !important;
    /* padding: 20px; */
    background-color: #592875;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 20px;
    cursor: pointer;
    border-radius: 50%;
    position: fixed;
    left: 10px;
    bottom: 0;
    z-index: 1111;
    width: 70px;
    height: 70px;
      -webkit-box-shadow: -4px 0px 19px -3px rgba(0,0,0,39%);
-moz-box-shadow: -4px 0px 19px -3px rgba(0,0,0,39%);
box-shadow: -4px 0px 19px -3px rgba(0,0,0,39%);
  }
  .wpgb-grid-1 .wpgb-area-top-2{ display:block !important; }
  .wpgb-grid-1 .wpgb-area-top-2 .wpgb-facet-23{position: static !important; }
  .wpgb-grid-1 .wpgb-area-top-2 .wpgb-facet{ margin-top:10px; }
  .wpgb-grid-1 .wpgb-area-top-2  .wpgb-facet-18 {
    flex: auto !important;
    right: 0;
    max-width: 100% !important;
}

.wpgb-grid-1 .wpgb-area-top-2 .wpgb-facet-18 ul:before{ display:none !important; }
  .btn-open img{
    display: inline-block;
    /* background-repeat: no-repeat; */
    /* background-position: center; */
    width: 100%;
    /* height: 25px; */
    display: block;
    /* vertical-align: middle; */
    margin-left: 0;
    padding: 15px;
   } 
   .btn-open:after{ background-image: url(/wp-content/uploads/filter-1.png);
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    margin-top: -23px;
  }
  .btn-open.visiblebtn:after{ background-image: url(/wp-content/uploads/close-2.png);}
  .btn-open:before{    content: 'Filter';
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 11px;}
  .btn-open.visiblebtn:before{content:'Close';}
  .headerz{ z-index:1!important; }
}


/* ---------------------- food diary responsive joe --------------------- */


@media only screen and (max-width: 768px){
.woocommerce-MyAccount-content{
	margin-top: 40px !important;
}
	.pet-detail-listing ul{
	gap: 10px;
	flex-wrap: wrap;
	}
	
	.pet-detail-listing ul > li {
    font-weight: 700;
	font-size: 15px;

	}	
	.pet-detail-listing ul > li {
    padding-left: 10px;
		line-height: 19px;
	}
	.basic-view.adddogpic li.pic-image-dog{
		width: calc(30% - 15px);
	}
	.basic-view.adddogpic > li {
    width: calc(70% - 15px);
	}
	.basic-view.pic-basic-view{
		font-size: 16px;
	}
	.basic-view.pic-basic-view li{
		gap: 10px;
	}
	.basic-view {
		flex-wrap: wrap;}
	
	
	
	
	
}
@media only screen and (max-width: 480px) {

    #food-diary-posts > li {
        width: 100% !important;
    }
		.pet-detail-listing ul > li {
			border: 0px;
			padding-left: 0px;
			min-width: 100%;
	}
	.top-notes-section{
		flex-wrap: wrap;
	}
	.top-notes-section .prev-note-section{
		min-width: 100%;
    display: block;
    margin: 22px 0px 0px
	}
	.notes-details-section > li {
    width: calc(50% - 15px);
    font-size: 16px;
    line-height: 19px;
	}
	.set button.faq-head{
		flex-wrap: wrap;
	}
	.notes-short-detail {
    min-width: 100%;
    font-size: 14px !important;
	}
	.date-section-notes{
		font-size: 17px !important;
	}
	
	.basic-view.adddogpic li.pic-image-dog{
		width: 100% !important;
	}
	.basic-view.adddogpic > li {
    width: 100% !important;
	}
	.basic-view > li {
    width: 100%;
    flex-direction: column;
    gap: 0px !important;
    line-height: 22px;
}
	.basic-view > li label{
		width: 100% !important;
		padding-bottom: 10px;
	}
	li.pic-image-dog {
    padding-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
}
	.display-pic img{
		width: 100px;
		height: 100px;
	}
	.prev-note-section a {
    display: inline-block;
    margin-top: 10px;
}
	.add-col-main{
		flex-wrap: wrap;
		margin-bottom: 0px;
	}
	.add-col-50{
		min-width: 100% !important;
	}
	.add-col-50 {
    padding-left: 0;
    margin-top: 20px;
	}
	.pet-form-section h2 {
		margin-top: 30px;}
	
	.pet-form-section {
    padding: 20px 20px 10px;
}
	
	
}

/* ---------------------- end food diary responsive --------------------- */








/* ------------------- Faq style ------------------- */
.eachFaq {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #003057;
}
.eachFaq .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.eachFaq .title .icon {
  font-style: normal;
  width: 24px;
  height: 24px;
  background-color: #592875;
  display: block;
  text-align: center;
}
.eachFaq .title .icon:before {
  font-family: "ETMODULES";
  content: "L";
  font-size: 22px;
  line-height: 24px;
  color: #FFF;
}
.eachFaq .title h4 {
  color: #592875;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 10px;
    font-size: 27px;
    font-weight: 500;
}
.eachFaq .faq-content {
  margin-top: 15px;
  padding-left: 34px;
  font-size: 18px;
  color: #000;
}
.eachFaq.active .title .icon {
  background-color: #582875;
}
.eachFaq.active .title .icon:before {
  content: "K";
}
div:where(.swal2-icon).swal2-success [class^=swal2-success-line]{
    background-color: #582875 !important;
}
div:where(.swal2-icon).swal2-success {
    border-color: #582875 !important;
    color: #582875 !important;
}
.faq-category-title {
color: #000;
font-weight: 600;
/* text-transform: uppercase; */
padding-bottom: 20px;
font-size: 30px;
letter-spacing: 1px;
padding-top: 25px;
border-bottom: 1px solid #003057;
margin-bottom: 20px;
}

label.error {
    color: red;
}